dofile("scripts/entities/entityinclude.lua")

function init(me)
end

function update(me, dt)
	if isFlag(FLAG_HINT_ROLLGEAR, 0) then
		if node_isEntityIn(me, getNaija()) then
			if isPlat(PLAT_MAC) then
				setControlHint(getStringBank(85), 1, 0, 0, 8)
			else
				setControlHint(getStringBank(65), 1, 0, 0, 8)
			end
			setFlag(FLAG_HINT_ROLLGEAR, 1)
		end
	end
end
